body {
    background-color: #fff;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

#wrapper {
    background-color: #000080;
    max-width: 978px;
    margin: 0 auto;
    border-top: 4px  solid #000080 ;
    border-bottom: 4px  solid #000080 ;
}


#head {
    background: #fff;
    width: 99%;
    margin: 0 auto;
}

    #head img {
        border: none;
        margin: 10px;
    }

#content {
    background: #fff;
    padding-top: 20px;
    width: 99%;
    margin: 0 auto;
    text-align: left;
}

 
a:link {
    color: #000080;
    text-decoration: none;
}

a:visited {
    color: #000080;
    text-decoration: none;
}

a:active {
    color: #f60000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


.hil {
    background-color: #ffff00;
}

.Bold_VW {
    font-size: 11pt;
    font-weight: bold;
    color: #000080;
    line-height: 12pt;
    text-decoration: none;
}
.VW {
    color: #000080;
}

.hd {
    font-weight: bolder;
}

.r {
    color: #ff0000;
}

.b {
    color: #000080;
}

.clr {
    clear: both;
}

.bold {
    font-weight: bold;
}

.info {
    font-weight: bold;
    font-size: 14px;
    color: #666;    
    margin: 5px;
}


.item {
    /* 	font-family: Verdana, Geneva, sans-serif; */
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    background-color: #000080;
    color: #ffffff;
    line-height: 17pt;
    border: 1pt solid #ffffff;
    border-radius: 5px;
    text-align: left;
    margin: 0 5px;
}
.HeadTitle {
    background-color: #000080;
    color: #ffffff;
    font-size: 1.25rem;
    padding: 5px;
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}


.left {
    float: left;
}

.right {
    float: right;
}

.half {
    width: 50%;
}

.third {
    width: 33%;
}

div.vwform {
    display: block;     
    text-align: left;
    margin: 0 5px;
}
.vwform fieldset {
    border: none;
}
.vwform form {
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 0 10px #BBBBBB;
    background-color: #e6e6ff;
}

.vwform h1 {
    display: block;
    width: 100%;
    color: #CD1225;
    font-size: 20px;
    font-weight: bold;
}

.vwform p {
    display: block;
    width: 100%;
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 14px;
    color: #666;
}

.vwform .info {
    font-size: 12px;
    font-weight: normal;
}

.vwform label {
    display: block;
    width: 100%;
    color: #666;
    font-size: 14px;
    text-transform: none;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 10px;
}

.vwform input[type="text"], .vwform input[type="email"] {
    display: inline;
    border: none;
    padding: 4px;
    border-radius: 6px;
    box-shadow: inset 1px 1px 8px #CCC;
    width: 300px;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #666;
}

.vwform textarea {
    display: block;
    border: none;
    padding: 5px;
    border-radius: 6px;
    box-shadow: inset 1px 1px 8px #CCC;
    width: 300px;
    resize: vertical;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #666;
}

.vwform input[type=submit] {
    display: block;
    margin-top: 10px;
    box-shadow: inset 1px 1px 6px #CCC;
    color: #CD1225;
    text-transform: none;
    background: none transparent;
    text-decoration: none;
    cursor: pointer;
    border-radius: 6px;
    font-weight: bold;
    font-size: 18px;
    padding: 16px 32px;
}

    .vwform input[type=submit]:hover {
        background-color: #CD1225;
        color: #CCC;
    }


.vwform .input-group {
    margin: 5px 0;
}

.vwform select {
    border: 1px solid #ccc;
    height: 2em;
    width: 310px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.vwform #msg {
    font-weight: bold;
    color: #CC3300;
    margin-top: 5px;
    line-height: 1.5em;
    padding:5px;
}
#vwfrm label.error{
    color: #CC3300;
    text-transform: none;
}

#vwfrm input.error{
    border: 1px solid #CC3300;
}

.has-error {
    border: 2px solid #CC3300;
    padding: 2px;
}
